body {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 12px;
background-color: #191919;
background-image: url(bakgrund.jpg);
background-attachment: fixed;
background-repeat: no-repeat;
margin-top: 40px;
margin-left: 50px;
margin-right: 50px;
margin-bottom: 40px}

p.rubrik {
font-size: 32px;
font-style: italic;
color: #ffffff;
text-align: left}

#text2 { 
 position: absolute; top: 60px; right: 50px;
}

p {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 14px;
color: #ffffff}


p.ingress {
font-size: 14px;
font-weight: bold;
font-style: italic;
color: #ffffff;
text-align: left}

p.text {
font-size: 14px;
font-weight: bold;
font-style: italic;
color: #ffffff;
text-align: center}

.lanklista {
list-style-type: none;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 14px;
text-align: left;
}


hr {border: thin solid #FFFF66;}



.tabell {
border-collapse: collapse;
border: 5px;
}

.tabell td {
border: 2px ;
padding: 5px;
}

#text { 
 position: absolute; bottom: 15px; right: 50px;
}




